body{font:14px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#7f7f7f; line-height:18px; margin:0 auto;}















#wrapper{width:100%; background:url(images/bg.jpg) repeat-x top center; margin:0 auto; padding:0px 0px 0px 0px;}







#innerwrapper{width:100%; background:url(images/innerHeader.jpg) repeat-x top center; margin:0 auto; padding:0px 0px 0px 0px;}







.clr{ clear:both;}







#header{ width:1012px; margin:0 auto; padding:10px 0px 0px 0px;}







.topStrip{width:1012px; float:right; text-align:right; font:14px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#fff; padding:2px 0px 5px 0px;}







.topStrip a{ text-decoration:none; color:#fff; }







.topStrip a:hover{color:#fff; text-decoration: underline;}















.logo{width:281px; float:left; padding:20px 0px 11px 30px;}







.nav{width:550px;  float:right; padding:60px 40px 0px 0px;}







.nav ul{margin:0px; padding:0px;  position: absolute;}







.nav li {list-style:none; display:inline; }







.nav li a{float:left; font:18px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#444444; text-decoration:none; padding:5px 10px 5px 10px; margin-right:2px;







	-moz-transition:all 0.5s ease;







	-webkit-transition:all 0.5s ease;







	transition:all 0.5s ease;}







	







	.nav li.nav1 {float:left; font:18px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#444444; text-decoration:none; padding:5px 10px 5px 10px; margin-right:2px;







	-moz-transition:all 0.5s ease;







	-webkit-transition:all 0.5s ease;







	transition:all 0.5s ease;  margin-top: -12px; margin-right: -12px;}







.nav li.current_page_item a







{ float:left; font:18px 'ProximaNovaRegular', Arial, Helvetica, sans-serif;  text-decoration:none; background:#fff; color:#444444; padding:5px 10px 5px 10px;







	-moz-border-radius: 7px;







    -webkit-border-radius: 7px;







    -khtml-border-radius: 7px;







    border-radius: 7px;}















.nav li.current-page-ancestor a















{ float:left; font:18px 'ProximaNovaRegular', Arial, Helvetica, sans-serif;  text-decoration:none; background:#fff; color:#444444; padding:5px 10px 5px 10px;







	-moz-border-radius: 7px;







    -webkit-border-radius: 7px;







    -khtml-border-radius: 7px;







    border-radius: 7px;}







	







.nav li a:hover, .nav li a#on { float:left; font:18px 'ProximaNovaRegular', Arial, Helvetica, sans-serif;  text-decoration:none; background:#fff; color:#444444; padding:5px 10px 5px 10px;







	-moz-border-radius: 7px;







    -webkit-border-radius: 7px;







    -khtml-border-radius: 7px;







    border-radius: 7px;}







.eventLine2{width:250px; float:left; margin-left:-24px;}







#bannerPan{ width:1012px; height:396px; margin:0 auto; padding:10px 0px 0px 0px;}







.blueStrip{width:1012px; height:39px; margin:0 auto; background:url(images/blueStrip.png) no-repeat top center; font:21px 'ProximaNovaLight', Arial, Helvetica, sans-serif !important; color:#fff; text-transform:uppercase; text-align:center; padding:20px 0px 0px 0px;}







.blueStrip span{font:24px 'ProximaNovaSemiBold', Arial, Helvetica, sans-serif!important; color:#fff!important;}







.bannershadow{width:1012px; float:float; margin:4px 0px 0px 0px;}







.banner{width:982px; height:336px; float:float; margin:0px 0px 0px 30px;}







.banner h1{ margin:0px; padding:0px; float:left; font:35px 'ProximaNovaBold', Arial, Helvetica, sans-serif; text-shadow:1px 1px #1e4360;   color:#fff; padding:0px 0px 10px 0px;}







.banner p{margin:0px; padding:0px; font:16px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#fff; line-height:20px; padding:10px 0px 0px 0px;}







.bannerTxt{width:480px; float:left; padding:27px 0px 0px 0px;}







.bannerImg{width:482px; float:right; margin-top:-3px; }















.contents{width:950px; margin:0 auto;  padding:0px 0px 25px 0px; position: relative; }







.contRow1{width:950px; margin:0 auto; padding:10px 0px 10px 0px;}







.boxClm1{width:280px; float:left; padding:0px 20px 0px 0px;}







.boxClm2{width:290px; float:left; border-left:1px solid #d3d3d3; border-right:1px solid #d3d3d3; padding:0px 25px 0px 25px;}







.boxClm3{width:250px; float:left; padding:0px 0px 0px 25px;}







.boxClmImg{width:295px; float:left; background:url(images/boxImgBg.png) no-repeat top left; padding:4px 4px 4px 4px; margin:5px 0px 10px 0px;}







.eventLine{width:250px; float:left;}







.eventImg{ width:75px; float:left; background:url(images/eventBg.jpg) no-repeat top left; padding:4px 5px 5px 4px; margin:5px 0px 10px 0px;}







.eventTxt{width:160px; float:left; font:12px 'GillSans', Arial, Helvetica, sans-serif; line-height:12px; color:#848688; padding:0px!important;  }



.eventTxt2{width:188px; float:left; font:12px 'GillSans', Arial, Helvetica, sans-serif; line-height:12px; color:#848688; padding:10px!important;  }



.eventTxt p{padding:0px!important;}



.eventTxt p a:hover{   color: #006FBB;

    font: 16px/20px 'ProximaNovaBold',Arial,Helvetica,sans-serif;

    margin: 0;

    padding: 10px 0 0;

}



.eventTxt2 p{padding:0px!important;}



.learn{width:162px; float:left;  padding:20px 0px 0px 0px;}



.advisortxt { padding: 40px 0 0;

    width: 553px; margin-left:39px; }



.learn a{color:#fff; text-decoration:none; display:inline-table; width:auto; -moz-transition: all 0.25s ease-out 0s; -webkit-transition: all 0.25s ease-out 0s;}







.learn a:hover{opacity: 0.7; /* Firefox 0.9+, Safari 2?, Chrome, Opera 9+, IE 9+ */







filter: alpha(opacity=70);	/* This works in IE 8 & 9 too ... but also 5, 6, 7 */







-moz-opacity:0.7;	/* Older than Firefox 0.9 */







-khtml-opacity: 0.7; /* Safari 1.x (pre WebKit!) */







-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* Theoretically for IE 8 & 9 (more valid) */







}







.dots{width:290px; float:left; text-align:center; padding:20px 0px 0px 0px;}







.teamImg{ width:285px; float:left; background:url(images/eventBg.jpg) no-repeat top left; padding:4px 5px 5px 4px; margin:5px 0px 10px 0px;}















.contRow2{width:900px; margin:0 auto; background:#ebebeb; padding:20px 15px 15px 25px; margin:40px 0px 0px 0px; -moz-border-radius: 7px;







    -webkit-border-radius: 7px;







    -khtml-border-radius: 7px;







    border-radius: 7px;}







.welcome{ width:500px; float:left; padding:0px 10px 0px 0px;}







.welcome p{margin:0px; padding:0px; font:18px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#7d7d7d; line-height:20px; padding:10px 0px 0px 0px;}







.video{width:363px; float:right; background:url(images/videoBg.jpg) no-repeat top left; padding:9px 5px 5px 11px; margin:5px 0px 10px 0px;}







.shadow1{width:950px; float:float; }







.boxClm2 h1 {







	width:100%; margin:0px; padding:0px; float:left; font:30px 'ProximaNovaRegular', Arial, Helvetica, sans-serif;  color:#282828; padding:0px 0px 10px;







	







}







h1{ width:100%; margin:0px; padding:0px; float:left; font:30px 'ProximaNovaRegular', Arial, Helvetica, sans-serif;  color:#282828; padding:0px 0px 10px 0px;}







h1 span{float:right;}







h2{margin:0px; padding:0px; font:40px 'ProximaNovaSemibold', Arial, Helvetica, sans-serif; color:#282828; padding:0px 0px 0px 0px;}







h2 span{font:40px 'ProximaNovaSemibold', Arial, Helvetica, sans-serif; color:#0064b0;}







h3{margin:0px; padding:0px; font:25px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#fff; padding:0px 0px 25px 0px;}







h4{ width:400px; float:left; margin:0px; padding:0px; font:28px 'ProximaNovaSemiBold', Arial, Helvetica, sans-serif; background:url(images/arrow.jpg) no-repeat bottom right; color:#282828; padding:0px 0px 15px 0px;}







h5{ margin:0px; padding:0px; font:25px 'ProximaNovaSemiBold', Arial, Helvetica, sans-serif;  color:#0064b0; padding:0px 0px 0px 0px;}







h5 span{ margin:0px; padding:0px; font:14px 'ProximaNovaSemiBold', Arial, Helvetica, sans-serif;  color:#000; padding:0px 0px 0px 0px;}







.flexslider p { margin:0px; padding:2px; font:16px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#7d7d7d; line-height:20px; }







p{margin:0px; padding:0px; font:16px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#7d7d7d; line-height:20px; padding:10px 0px 0px 0px;}







p span{margin:0px; padding:0px; font:16px 'ProximaNovaBold', Arial, Helvetica, sans-serif; color:#006fbb; line-height:20px; padding:10px 0px 0px 0px;}







.middle{ vertical-align:middle;}







.bdr1{ border-right:1px solid #d3d3d3;}







a {color:#7f7f7f; text-decoration: none;}







a:hover {color:#006fbb; text-decoration:none;}







p a{color:#006fbb !important; text-decoration:none!important; width:auto; -moz-transition: all 0.25s ease-out 0s; -webkit-transition: all 0.25s ease-out 0s;}







p a:hover{opacity: 0.7; /* Firefox 0.9+, Safari 2?, Chrome, Opera 9+, IE 9+ */







filter: alpha(opacity=70);	/* This works in IE 8 & 9 too ... but also 5, 6, 7 */







-moz-opacity:0.7;	/* Older than Firefox 0.9 */







-khtml-opacity: 0.7; /* Safari 1.x (pre WebKit!) */







-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* Theoretically for IE 8 & 9 (more valid) */







}















.footClm3 h3 {







	margin:0px; padding:0px; font:25px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#fff; padding:0px 0px 25px 0px; margin-left:11px !important;







	}







	















#mainfooter{ width:100%; background:url(images/footerBg.jpg) repeat-x top center; margin:0 auto; z-index:10000;}







.footer{width:950px; background:url(images/footer.jpg) no-repeat top center; margin:0 auto; padding:30px 25px 20px 25px;}







.footClm1{width:280px; float:left; padding:0px 0px 0px 20px;}







.footClm2{width:290px; height:330px; float:left; border-left:1px solid #395a73; border-right:1px solid #395a73; padding:0px 25px 0px 25px;}







.footClm3{width:280px; float:left; padding:0px 20px 0px 0px; margin-top:4px;}







.twitterImg{width:35px; float:left; margin:5px 15px 10px 0px;}







.footLine{width:280px; float:left; padding:0px 0px 0px 0px; margin-top:-18px;}







.footTxt{width:230px; float:left; font:16px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; line-height:20px; color:#8ea4b5!important; padding:0px!important;}







.footTxt p{padding:0px!important;}







.partner{width:290px; float:left; padding:0px 0px 15px 0px;}







.contactform{color:#fff; width:280px; padding:0px 0px 0px 0px;}







.appointfield:focus,.wpcf7-text:focus,.wpcf7-text:focus,.wpcf7-textarea:focus, .wpcf7-text:focus, .wpcf7-textarea:focus







{ background:#000!important; color:#fff !important;}







.field{line-height:15px; font:14px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#8c9ba6;   background:#18364d; border:1px solid #142e42; padding:6px 5px;   -moz-transition: all 0.25s ease-out 0s;  -webkit-transition: all 0.25s ease-out 0s; width:97%;}







.textarea{line-height:15px; font:14px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#8c9ba6;  background:#18364d; padding:6px 5px; border:1px solid #142e42;   -moz-transition: all 0.25s ease-out 0s;  -webkit-transition: all 0.25s ease-out 0s; width:97%; height:75px;}























.footerStrip{ width:950px; margin: 0 auto; padding:20px 0px 10px 0px;}







.copyright{ width:400px; float:left; font:14px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#8a97a1; text-align:left;  padding:5px 0px 15px 0px;}







.socialIcon{ width:296px; float:right; font:13px 'BebasRegular', Arial, Helvetica, sans-serif; color:#fff; padding:0px 0px 0px 0px;}







.socialIcon a{color:#fff; text-decoration:none; display:inline-table; width:auto; -moz-transition: all 0.25s ease-out 0s; -webkit-transition: all 0.25s ease-out 0s;}







.socialIcon a:hover{opacity: 0.5; /* Firefox 0.9+, Safari 2?, Chrome, Opera 9+, IE 9+ */







filter: alpha(opacity=50);	/* This works in IE 8 & 9 too ... but also 5, 6, 7 */







-moz-opacity:0.5;	/* Older than Firefox 0.9 */







-khtml-opacity: 0.5; /* Safari 1.x (pre WebKit!) */







-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* Theoretically for IE 8 & 9 (more valid) */







}















/*.................About us...............*/







.aboutVideo{width:474px; float:right; background:url(images/aboutVideoBg.png) no-repeat top left; padding:15px 5px 5px 20px; margin:20px 0px 0px 0px;}







.tabHead{width:280px; float:left; padding:0px 0px 25px 20px;}

.tabHead ul{margin:0px; padding:0px;  position: absolute;}

.tabHead li {list-style:none; display:inline;  }

.tabHead li a{ float:left; font:22px 'ProximaNovaRegular', Arial, Helvetica, sans-serif ; color:#848484; padding:8px 20px 7px 20px; text-decoration:none; margin-right:5px; margin-top:-9px;}

.tabHead li a:hover, .tabHead li a#on{ float:left; font:22px 'ProximaNovaRegular', Arial, Helvetica, sans-serif ; background:#ebebeb ; color:#282828; padding:8px 20px 7px 20px; text-decoration:none; 	-moz-border-radius: 7px;

    -webkit-border-radius: 7px;

    -khtml-border-radius: 7px;

    border-radius: 7px;}


	.tabHead li.current_page_item a

	{ float:left; font:22px 'ProximaNovaRegular', Arial, Helvetica, sans-serif ; background:#ebebeb ; color:#282828; padding:8px 20px 7px 20px; text-decoration:none; 	-moz-border-radius: 7px;

    -webkit-border-radius: 7px;

    -khtml-border-radius: 7px;

    border-radius: 7px;}

.tabPan{ width:897px; float:left; background:url('images/tabBg.jpg') no-repeat left top #fff; padding:30px 30px 0px 30px;}



.tabPan2{  

    float: left;

    padding: 0px 30px 0;

    width: 543px;

	

}



.aboutImg{ width:260px; float:right; padding:0px 0px 0px 0px;}



img.alignright



{



float:right;



margin:0px 0px 10px 10px;



}











/*.................Advisor...............*/







.advisorRow{ width:897px; float:left; padding:30px 30px 0px 30px;}







.advisorclm1{ width:420px; float:left;}







.advisorScroll{ width:397px; float:left;  margin-top:10px;/*height:670px;  overflow:scroll; resize:both;*/}







.advisorClmRow{ width:380px; float:left; padding:10px 20px 30px 0px;}







.advisorImg{ width:165px; float:left; padding:0px 10px 10px 0px;}







.advisorTxt{ width:205px; float:right; padding:0px 0px 10px 0px;}















/*.................Team...............*/







.teamRow{ width:897px; float:left; padding:10px 0px 30px 0px;}

.teamRow2{ width:543px; float:left; padding:10px 0px 30px 0px; text-align:justify;}







.teamClmImg{ width:165px; float:left; text-align:center; padding:0px 0px 10px 0px;}







.teamClmTxt{ width:720px; float:right; padding:20px 0px 0px 0px;}

.teamClmTxt2{ width:350px;  padding:20px 0px 0px 0px; text-align:justify; float:right;}















/*.................News...............*/







.newsRow{ width:897px; float:left; padding:10px 0px 10px 0px;}















/*.................Client...............*/







.clientRow{ width:897px; float:left; padding:20px 0px 10px 0px;}







.download{ width:450px; height:26px; float:left; font:16px 'ProximaNovaRegular', Arial, Helvetica, sans-serif ; background:#000 ; color:#fff; padding:5px 0px 0px 0px; margin:20px 300px 30px 0px; text-align:center; text-decoration:none; 	-moz-border-radius: 7px;







    -webkit-border-radius: 7px; opacity: 0.2;







    -khtml-border-radius: 7px;







    border-radius: 7px;}







.download:hover{opacity: 1; /* Firefox 0.9+, Safari 2?, Chrome, Opera 9+, IE 9+ */ color:#fff;







filter: alpha(opacity=50);	/* This works in IE 8 & 9 too ... but also 5, 6, 7 */







-moz-opacity:0.5;	/* Older than Firefox 0.9 */







-khtml-opacity: 0.5; /* Safari 1.x (pre WebKit!) */







-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* Theoretically for IE 8 & 9 (more valid) */







}















/*.................FAQ...............*/







.faqRow{ width:950px; float:left; padding:20px 0px 10px 0px;}







.faqLeft{ width:620px; float:left; }







.faqRight{ width:300px; float:right; background:url('images/seprator.jpg') no-repeat top left ; padding:0px 0px 0px 30px;}















/*.................Submit...............*/







.submitRow{ width:950px; float:left; padding:0px 0px 20px 0px;}







.submitLeft{ width:110px; float:left; font:200px 'ProximaNovaSemiBold', Arial, Helvetica, sans-serif; color:#0064b0;  padding:0px 0px 0px 0px;}







.submitRight{ width:820px; float:right; padding:35px 0px 0px 0px;}







.submitRight ul{ float:left; margin:0px; padding:0px 0px 0px 0px;}







.submitRight li {list-style:none; display: block;  background:url('images/bullet.jpg') no-repeat 0px 18px ; font:16px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#7d7d7d; line-height:20px; padding:8px 0px 8px 15px;}















/*.................Submit Project...............*/







.submitform{ float:left; width:700px;  margin-top:10px;}







.subfield:focus,.submitform.wpcf7-text:focus, .submitform.wpcf7-text:focus,.submitform.wpcf7-textarea :focus, .submitform.wpcf7-text:focus, .submitform .wpcf7-textarea :focus







{ background:#1e4360!important; color:#fff!important; border:1px solid #1e4360}







.subfield{line-height:15px; font:18px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#acacac;  background:#f2f2f2; border:1px solid #cccccc; padding:12px 8px;   -moz-transition: all 0.25s ease-out 0s;  -webkit-transition: all 0.25s ease-out 0s; width:93%; -moz-border-radius: 5px;







    -webkit-border-radius: 5px;







    -khtml-border-radius: 5px;







    border-radius: 5px; margin-right:20px;}







.subtextarea{line-height:15px; font:18px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#acacac;  background:#f2f2f2; padding:12px 8px; border:1px solid #cccccc;   -moz-transition: all 0.25s ease-out 0s;  -webkit-transition: all 0.25s ease-out 0s; width:96%; height:125px; -moz-border-radius: 5px;  -webkit-border-radius: 5px;







    -khtml-border-radius: 5px;







    border-radius: 5px; }































.contactform .wpcf7-form  {  float:left; width:270px;  margin-top:0px;}







.contactform .wpcf7-text  {line-height:15px; font:14px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#8c9ba6!important;   background:#18364d; border:1px solid #142e42; padding:6px 5px;   -moz-transition: all 0.25s ease-out 0s;  -webkit-transition: all 0.25s ease-out 0s; width:98%;}







.contactform .wpcf7-textarea {line-height:15px; font:14px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#8c9ba6;  background:#18364d; padding:6px 5px; border:1px solid #142e42;   -moz-transition: all 0.25s ease-out 0s;  -webkit-transition: all 0.25s ease-out 0s; height:75px; width:98%;}















.contactform .wpcf7-submit {background:url('images/submit.jpg') no-repeat; border:none; cursor:pointer; text-indent:-9999px !important; width:116px; height:44px;







}















.submitform .wpcf7-form  { float:left; width:700px;  margin-top:22px;}







.submitform .wpcf7-text  {line-height:15px; font:18px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#acacac;  background:#f2f2f2; border:1px solid #cccccc; padding:12px 8px;   -moz-transition: all 0.25s ease-out 0s;  -webkit-transition: all 0.25s ease-out 0s; width:93%; -moz-border-radius: 5px;







    -webkit-border-radius: 5px;







    -khtml-border-radius: 5px;







    border-radius: 5px; margin-right:20px;}







.submitform .wpcf7-textarea {line-height:15px; font:18px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#acacac;  background:#f2f2f2; padding:12px 8px; border:1px solid #cccccc;   -moz-transition: all 0.25s ease-out 0s;  -webkit-transition: all 0.25s ease-out 0s; width:96%; height:125px; -moz-border-radius: 5px;  -webkit-border-radius: 5px;







    -khtml-border-radius: 5px;







    border-radius: 5px; }







..submitform  span.wpcf7-checkbox {line-height:15px; font:18px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#acacac;  background:#f2f2f2; border:1px solid #cccccc; padding:12px 8px;   -moz-transition: all 0.25s ease-out 0s;  -webkit-transition: all 0.25s ease-out 0s; width:93%; -moz-border-radius: 5px;







    -webkit-border-radius: 5px;







    -khtml-border-radius: 5px;







    border-radius: 5px; margin-right:20px;}







.submitform .wpcf7-submit {background:url('images/submitProject.jpg') no-repeat; text-indent:-9999px !important; width:166px; height:49px; border:none; cursor:pointer;







}







.twitterImg2 {







	display:none;







	







	







}















h3#reply-title {







	







	color: #000 !important;







    font: 25px 'ProximaNovaRegular',Arial,Helvetica,sans-serif!important;







    margin: 0!important;







    padding: 0 0 25px!important;







	







}















.styled-v-bar{ /* sample CSS class for a different vertical scrollbar look */















	width: 10px;







	margin-right: 0;







	margin-bottom: 4px;







}















.styled-v-bar ins{ /* Style for the "ins" inner element, or bottom of the scrollbar */ 







	display: block;







	







	width: 10px;







	height: 4px;







	position: absolute;







	top: 100%;







}







.alt-scroll-horizontal-bar {







	display:none !important;







	







	







}







.contfrm textarea{ width:85% !important; }







.contfrm input{ width:85% !important; }







.partnerslogos img



{



opacity:.2; -moz-transition: all 0.25s ease-out 0s;  -webkit-transition: all 0.25s ease-out 0s;



}







.partnerslogos img:hover



{



opacity:1; -moz-transition: all 0.25s ease-out 0s;  -webkit-transition: all 0.25s ease-out 0s;



}



.contents h3{margin:0px; padding:0px; font:22px 'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#006FBB; padding:0px 0px 0px 0px;}



.contents a {color:#006FBB; text-decoration:none;}



.contents a:hover {color:#000; text-decoration:underline;}







.eventdiv { border-bottom:1px dashed #ccc; padding-bottom:20px; margin-bottom:20px;}



.evetnsimage { width:100%; padding:0px; margin:0px; margin-bottom:10px;}







.entry-content ul, .entry-content ol



{



margin:0px;



padding:0px;



margin-left:20px;



}







.entry-content ul li, .entry-content ol li



{



font-size:16px;



}

/* //////////////////////////////////////////////////////

M5 styles

//////////////////////////////////////////////////////*/
.contactform .wpcf7-captchar  {
      background: none repeat scroll 0 0 #18364D;
    border: 1px solid #142E42;
    color: #8C9BA6 !important;
    font: 14px 'ProximaNovaRegular',Arial,Helvetica,sans-serif;
    margin-left: 20px;
    padding: 6px 5px;
    position: relative;
    top: -8px;
    transition: all 0.25s ease-out 0s;
    width: 50%;
}


.footClm3  p{
	color:#D6D5D4;
	margin-bottom:20px
	
}


.entry-meta{
	display:none
	
}


.boxClm3 ul{
	list-style-type:none;
	margin: 0 0 0 -40px;
	
}


.boxClm3 li{

	margin: 0px;
	
}

.boxClm3 img{
	border: 1px solid #EEEEEE;
    float: left;
    margin-right: 10px;
	
}

.boxClm3  .recent-post-item p{
    float: left;
    font-size: 14px;
    width: 157px;
}

.boxClm3  .recent-post-item a{
  clear: both;
    display: block;
    font-size: 18px;
    margin-bottom: 10px;
    width: 250px;
	
}

.boxClm3  a.more-link{
	font-size:15px
	
}

.boxClm3 h1{
	font-size:25px
	
}



/* Xprize
.gery_arrow{
	
}
.mid_block{
	
}

.mid_content{
	
	}


.mid_content_left{
	
	}

.mid_content_right{
	
	}





.mid_block_text{
	
	}


.terms_block{
	
	}


.xprize-teams{
	
	}

.xprize-teams-pic{
	
	}
	
	
.xprize-teams-content{
	
	}
	
.innovators{
	
	}
	
.innovators-pic{
	
	}
	
.xprize-teams-content{
	
	}
*/

.challenge{
	position:relative;
	height:450px
	
}

.phone{
	position:absolute;
	top:0px;
	left:0px;
	z-index:20
	
	}
	
	.challengecontent{
	background-color: #EEEEEE;
    border-radius: 5px;
    height: 200px;
    left: 230px;
    padding: 20px 20px 20px 50px;
    position: absolute;
    top: 50px;
    width: 650px;
    z-index: 5;
}


.challengecontentL{
	position: absolute;
    top: 60px;
    width: 420px;
	
}

.challengecontentL span{
	color: #626462;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
	
}

.challengecontentM{
	 left: 490px;
    position: absolute;
    top: 65px;
    width: 80px;
}

.challengecontentR{
	position: absolute;
    right: 20px;
    top: 60px;
    width: 160px;
	
}

.challengecontentR span {
	color: #626462;
    font-size: 30px;
	  font-weight: bold;
    text-transform: uppercase;
}

.challengecontentR p{
	color: #09548D;
    font-size: 80px;
    font-weight: bold;
	position: relative;
    top: 30px;
	
}
.challengecontentR  .smallm{
	 color: #09548D;
    font-size: 20px;
}

.teams{
	
	margin-right: 30px;
    width: 460px;
	float:left;
}

.innov{
	float: left;
    width: 460px;
	float:left;
	
}

.teams img, .innov img{
	float:left;
	margin-right:20px
	
}


.teams span, .innov span{
	color: #09548D;
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
}

.ideat{
	color:#221e1f;
	 font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
	text-align:center;
	line-height:120%
}

.today{
color: #09548D;
 font-size: 50px;
    font-weight: bold;
	margin-top: 20px;
	display:block
}


/*.................  clients  ..............*/


.tabHeadC{width:280px; float:left; padding:0px 0px 25px 20px;}

.tabHeadC ul{margin:0px; padding:0px;  position: absolute;}

.tabHeadC li {list-style:none; display:inline;  }

.tabHeadC li a{ 
float:left; 
font:22px 'ProximaNovaRegular', Arial, Helvetica, sans-serif ; 
color:#848484; 
padding:8px 20px 7px 20px; 
text-decoration:none; 
margin-right:5px; 
margin-top:-9px;
height: 60px;
}

.tabHeadC li a:hover, .tabHeadC li a#on{ float:left; font:22px 'ProximaNovaRegular', Arial, Helvetica, sans-serif ; background:#ebebeb ; color:#282828; padding:8px 20px 7px 20px; text-decoration:none; 	-moz-border-radius: 7px;

    -webkit-border-radius: 7px;

    -khtml-border-radius: 7px;

    border-radius: 7px;}


	.tabHeadC li.current_page_item a

	{ float:left; font:22px 'ProximaNovaRegular', Arial, Helvetica, sans-serif ; background:#ebebeb ; color:#282828; padding:8px 20px 7px 20px; text-decoration:none; 	-moz-border-radius: 7px;

    -webkit-border-radius: 7px;

    -khtml-border-radius: 7px;

    border-radius: 7px;}
	


.tabPanC{ 
width:897px; 
float:left; 
background:url('images/tabBg.jpg') no-repeat left top #fff; 
padding:30px 30px 0px 30px;
 margin-top: 35px;
 }
 
 
 
 #footerbottom {
    background-color: #1c5783;
}


.blackT{
	color:#000;
	font-size:16px
	
}